curl -X GET "https://api.affonso.io/v1/program/restrictions" \
-H "Authorization: Bearer sk_live_your_api_key"
{
"success": true,
"data": {
"websites": true,
"social_marketing": true,
"organic_social": true,
"email_marketing": true,
"mobile_traffic": true,
"search_engine_marketing": false,
"organic_search": true,
"rebrokering": false,
"incent": false,
"brand_bidding": false,
"additional_restrictions": "No adult content or gambling sites"
}
}
Restrictions
Get Restrictions
Get allowed traffic sources and restrictions for your program
GET
/
v1
/
program
/
restrictions
curl -X GET "https://api.affonso.io/v1/program/restrictions" \
-H "Authorization: Bearer sk_live_your_api_key"
{
"success": true,
"data": {
"websites": true,
"social_marketing": true,
"organic_social": true,
"email_marketing": true,
"mobile_traffic": true,
"search_engine_marketing": false,
"organic_search": true,
"rebrokering": false,
"incent": false,
"brand_bidding": false,
"additional_restrictions": "No adult content or gambling sites"
}
}
Retrieve the traffic source restrictions configured for your affiliate program.
Response
The restrictions object, or
null if not yet configured.Show Data Object Properties
Show Data Object Properties
curl -X GET "https://api.affonso.io/v1/program/restrictions" \
-H "Authorization: Bearer sk_live_your_api_key"
{
"success": true,
"data": {
"websites": true,
"social_marketing": true,
"organic_social": true,
"email_marketing": true,
"mobile_traffic": true,
"search_engine_marketing": false,
"organic_search": true,
"rebrokering": false,
"incent": false,
"brand_bidding": false,
"additional_restrictions": "No adult content or gambling sites"
}
}
Was this page helpful?
